function init()
	if string.find(GetString("game.levelpath"), "ikea.xml") then
		PlayMusic("MOD/snd/store_music.ogg")
	end

	if string.find(GetString("game.levelpath"), "ikea_employee.xml") then
		PlayMusic("MOD/snd/store_music.ogg")
	end

	if string.find(GetString("game.levelpath"), "scp_3008.xml") then
		PlayMusic("MOD/snd/zapsplat_horror_atmospheric_drone_eerie_sinister_tense_ominous_53370.ogg")
	end
end

function tick()
	if PauseMenuButton("Mute Music") then
		StopMusic()
	end
end